<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ユーザー情報更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="CSS/stylesheet.css">
</head>
<body>
    <header>
        <nav class="navbar navbar-dark bg-dark">
            <div class="col-sm-4"></div>
            <div class="col-sm-4 ">
                <p>UserName さん</p>
            </div>
            <div class="col-sm-4 align-right">
                <a class="logout" href="index.html">ログアウト</a>
            </div>
        </nav>
    </header>
    <div class="container">
        <h1>ユーザー情報更新</h1>
        <div class="row">
            <div class="col"></div>
            <div class="col-6">
                <form action="/" class="form-signin" method="POST">
                    <input type="hidden" name="id" id="id">
                    <table>
                        <tr>
                            <th>ログインID</th>
                            <td>xx</td>
                        </tr>
                        <tr>
                            <th><label for="password">パスワード</label></th>
                            <td><input type="password" name="password" id="password" class="form-control"></td>
                        </tr>
                        <tr>
                            <th><label for="password">パスワード(確認)</label></th>
                            <td><input type="password" name="password" id="password" class="form-control" ></td>
                        </tr>
                        <tr>
                            <th><label for="userName">ユーザー名</label></th>
                            <td><input type="text" name="userName" id="userName" class="form-control" ></td>
                        </tr>
                        <tr>
                            <th><label for="birthDate">生年月日</label></th>
                            <td><input type="date" name="birthDate" id="birthDate" class="form-control"></td>
                        </tr>
                    </table>
                </form>
                <button type="submit" class="btn btn-secondary reg">更新</button>
                <p><a class="back" href="index2.html">戻る</a></p>
            </div>
            <div class="col"></div>
        </div>
    </div>
</body>
</html>